Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 19:37:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation yahiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yahiya Bot:  Hi Yahiya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657448121 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551016379            11:23 PM, 01st May                     yahiya                             11:24 PM, 01st May                     yahiya                             11:24 PM, 01st May                     yahiya                             11:24 PM, 01st May                     yahiya                    Order 9657448121           11:25 PM, 01st May                     yahiya                    Hey Max chatbot           11:26 PM, 01st May                     yahiya                    /startOver           11:26 PM, 01st May                   Hamza                   Hi Yahiya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:31 PM, 01st May                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           11:34 PM, 01st May                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           11:35 PM, 01st May                   Hamza                   Is there anything else I can help you?            11:35 PM, 01st May                   Hamza                   كان من دواعي سروري مساعدتكم.            11:37 PM, 01st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2489829